*{
	margin: 0;
	padding: 0;
}

@font-face {
	font-family: 'FZHanWenZhengKaiS';
	src: url('./FZHANWZKS--GB1-0/FZHANWZKS--GB1-0.eot');
	src: url('./FZHANWZKS--GB1-0/FZHANWZKS--GB1-0.eot?#iefix') format('embedded-opentype'),
		url('./FZHANWZKS--GB1-0/FZHANWZKS--GB1-0.woff2') format('woff2'),
		url('./FZHANWZKS--GB1-0/FZHANWZKS--GB1-0.woff') format('woff'),
		url('./FZHANWZKS--GB1-0/FZHANWZKS--GB1-0.ttf') format('truetype'),
		url('./FZHANWZKS--GB1-0/FZHANWZKS--GB1-0.svg#FZHANWZKS--GB1-0') format('svg');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}
body{
	background-color: #babac0;
}
.banner-pic{
	display: block;
	width: 100%;
}
.container{
	width: 1340px;
	margin: 0 auto;
	background: url('../img/zhanban/bg.png') no-repeat #ede9dd;
	background-size: 100%;
	box-sizing: border-box;
	padding: 20px;
	font-family: 'FZHanWenZhengKaiS';
}
.jianjie-box{
	background: url("../img/zhanban/jianjie-bg.png")  no-repeat;
	background-size: 100% 100%;
	padding: 60px 60px 20px 60px;
	font-size: 16px;
	line-height: 27px;
	position: relative;
	margin-bottom: 90px;
}
.jianjie-text div{
	margin-bottom: 30px;
}
.jianjie-title{
	position: absolute;
	left: 50%;
	width: 127px;
	height: 50px;
	top: 0;
	transform: translate(-50%,-50%);
	background: url('../img/zhanban/jianjie-title-bg.png') no-repeat;
	text-align: center;
	line-height: 50px;
	font-size: 28px;
}
.liliang-box{
	background: url("../img/zhanban/liliang-bg.png")  no-repeat;
	background-size: 100% 100%;
	padding: 40px 60px 60px 60px;
	font-size: 16px;
	line-height: 27px;
}
.liliang-title{
	font-size: 28px;
}
.liliang-title-er{
	font-size: 18px;
	margin-bottom: 30px;
}
.liliang-text div{
	text-indent: 2em;
}
.liliang-text .liliang-text-noIndent{
	text-indent: 0;
}
.wenjintushu-box{
	width: 1190px;
	margin: 0 auto;
}
.wenjintushu-box .slide-pic,.wenjintushu-box .slide{
	width: 378px !important;
	cursor: pointer;
}
.bx-wrapper{
	margin: 0 auto 0;
}
.wenjintushu-title{
	padding: 110px 0 80px 0;
}
.wenjintushu-title img{
	display: block;
	margin: 0 auto;
}
.wenjintushu-box .bx-wrapper .bx-controls-direction a{
	position: absolute;
	top: 50%;
	margin-top: -62px;
	outline: 0;
	width: 67px;
	height: 132px;
	text-indent: -9999px;
	z-index: 9999
}
.wenjintushu-box .bx-wrapper .bx-prev {
    left: -70px;
    background: url("../img/zhanban/prev.png") no-repeat;
}
.wenjintushu-box .bx-wrapper .bx-next {
    right: -70px;
    background: url("../img/zhanban/next.png") no-repeat;
}
.danwei{
	/* background: url("../img/zhanban/liliang-bg.png") no-repeat;
	background-size: 100% 100%; */
	margin: 100px 0 60px 0;
	border: solid 2px #c69e42; 
}
.danwei-top{
	padding: 40px 60px 20px 60px;
}
.danwei-title{
	font-size: 28px;
	margin-bottom: 20px;
}
.danwei-text{
	font-size: 16px;
	text-indent: 2em;
}
#logo{
	padding-bottom: 20px;
}
#logo img{
	transform: scale(0.8);
}
/* .footer{
	font-size: 18px;
	padding: 90px 0 110px 0;
	text-align: center;
} */
.slider1 .slide{
	display: flex;
	align-items: center;
	flex-wrap: wrap;
}
.big-pic-mask{
	position: fixed;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	background: rgba(0,0,0,0.5);
	z-index: 9999999;
	display: none;
}
.close-btn{
	position: absolute;
	cursor: pointer;
	right: 20px;
	top: 20px;
	width: 40px;
}
#bigPic{
	display: flex;
	width: 840px;
	margin: 0 auto;
}
.bigPic-box{
	max-height: 100%;
	overflow: auto;
	position: absolute;
	left: 50%;
	top: 0;
	transform: translate(-50%,0);
}




/* 页脚区域 */
.footerline {
	display: flex;
	justify-content: center;
	align-items: center;
	padding-top: 65px;
}

.footer {
	height: 240px;
	font-size: 18px;
	line-height: 24px;
	/* background: linear-gradient(to bottom, #e0ddd5, #cebd9c); */

	/* font-family: "方正新书宋_GBK"; */
	color: #000;
	text-align: center;
}

.line {
	border-right: 2px #000 solid;
	border-left: 2px #000 solid;
	padding: 0 20px;
	margin: 0 20px;
}

.shiye {
	margin-left: 20px;
	height: 60px;
}


.shiye-box {
	display: flex;
	align-items: center;
	justify-content: center;
}

.jing {
	margin-right: 10px;
	width: 18px;
	height: 20px;
}

.jing-box {
	display: flex;
	align-items: center;
	justify-content: center;
}

.footer a {
	color: #000;
	text-decoration: none;
}
